httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Rob Hartill <r...@imdb.com>
Subject Re: WWW Form Bug Report: "Sites no longer work with IE 3.0 with upgrade from 1.1.1 -> 1.2b2" on Solaris 2.x
Date Fri, 20 Dec 1996 13:03:25 GMT
Dean@go.co.uk wrote:
>
>Submitter: Dean@go.co.uk
>Operating system: Solaris 2.x, version: 2.5
>Version of Apache Used: 1.1.1 & 1.2b2
>Extra Modules used: 
>URL exhibiting problem: 
>
>Symptoms:
>--
>Sites which operated fine under 1.1.1 no longer 
>work with 1.2b2 with IE 3.0. This only seems to 
>affect sites with frames.

Can you please elaborate on "don't work".

>However some sites with 
>frames still work fine. The sites in question all 
>make heavy use of the Illustra ( ORDBMS ) gateway 
>(Webdriver) as well.
>
>This may be an IE 3.0 bug.
>
>I cannot give a URL as I have had to downgrade to
>1.1.1 as these are commercial sites


thanks.
rob

Mime
View raw message